## mxallowd 1.5a

=== Makefile ===
LIBPATH="/usr/include/libnetfilter_queue"
CC_FLAGS=-O2 -s 
V6DEF=-DIPV6
LIBS=-lnetfilter_queue -lpthread
PREFIX=/usr
QUEUEDEF=-DNFQUEUE
CC=cc
INSTALL=/usr/bin/install
CC_STDFLAGS=-Wall -D_REENTRANT

mxallowd: src/log.o src/config.o src/resolve.o src/whitelist.o src/mxallowd.o Makefile
	${CC} ${CC_STDFLAGS} ${QUEUEDEF} ${V6DEF} ${CC_FLAGS} -I${LIBPATH} -o mxallowd src/*.o ${LIBS}

src/%.o: src/%.c include/*.h Makefile
	${CC} ${CC_STDFLAGS} ${QUEUEDEF} ${V6DEF} ${CC_FLAGS} -I${LIBPATH} -Iinclude -c -o src/$$(basename $< .c).o $<

doc: mxallowd.de.tex mxallowd.en.tex scheme1.png
	pdflatex mxallowd.de
	pdflatex mxallowd.de
	pdflatex mxallowd.en
	pdflatex mxallowd.en

all: mxallowd

install: mxallowd
	$(INSTALL) -D mxallowd $(DESTDIR)/${PREFIX}/sbin/mxallowd
	$(INSTALL) -m 644 -D mxallowd.1 $(DESTDIR)/${PREFIX}/share/man/man1/mxallowd.1
	$(INSTALL) -m 644 -D mxallowd.conf $(DESTDIR)/etc/mxallowd.conf

uninstall:
	rm $(DESTDIR)/${PREFIX}/sbin/mxallowd
	rm $(DESTDIR)/${PREFIX}/share/man/man1/mxallowd.1

clean:
	rm -f mxallowd src/*.o mxallowd.{de,en}.toc mxallowd.{de,en}.out mxallowd.{de,en}.pdf mxallowd.{de,en}.log mxallowd.{de,en}.aux

distclean: clean
	rm Makefile
