## mxallowd 1.6b

=== slides/GPN-05.07.2008/Makefile ===
%.pdf: %.tex
	latex $<
	dvips `basename $< .tex`.dvi -o `basename $< .tex`.ps
	ps2pdf `basename $< .tex`.ps
	evince $@

all: mxallowd.pdf
