## mxallowd 1.9

=== debian/changelog ===
mxallowd (1.9-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:56 +0000

mxallowd (1.9-2) unstable; urgency=low

  * Email change: Michael Stapelberg -> stapelberg@debian.org
  * Bump Standards-Version to 3.9.4 (no changes necessary)
  * Enable hardening
  * Fix FTBFS by removing configure check for .a (Closes: #713506)
  * Add systemd service file (using dh-systemd)
  * Use '3.0 (quilt)' source format

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 23 Jun 2013 14:54:22 +0200

mxallowd (1.9-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version
  * Remove ancient 'Conflicts: mxallowd-ipq', nobody should have that package
    on their system anymore
  * Provide a doc-base file
  * Provide a watch file
  * Add build-arch and build-indep targets to debian/rules
  * Add status target to init script
  * Add Danish debconf translation (Closes: #630379)
  * Add Dutch debconf translation (Closes: #660227)

 -- Michael Stapelberg <michael@stapelberg.de>  Mon, 19 Mar 2012 13:20:53 +0100

mxallowd (1.8-3) unstable; urgency=low

  * Add dependency on $remote_fs as mxallowd lives in /usr

 -- Michael Stapelberg <michael@stapelberg.de>  Thu, 08 Apr 2010 11:18:12 +0200

mxallowd (1.8-2) unstable; urgency=low

  * fix FTBFS because of floatflt package in documentation (Closes: #562375)
  * add japanese debconf translation (Closes: #558165)

 -- Michael Stapelberg <michael@stapelberg.de>  Mon, 25 Jan 2010 23:18:25 +0100

mxallowd (1.8-1) unstable; urgency=low

  * Bugfix: Don’t crash when resolving fails

 -- Michael Stapelberg <michael@stapelberg.de>  Sun, 30 Aug 2009 08:50:04 +0200

mxallowd (1.7) unstable; urgency=low

  * Correctly daemonize
  * Correctly write pid-file (use O_TRUNC)
  * Include italian debconf translation (Closes: #509326)
  * Fix copyright: It's GPL v2, not v2 and newer

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Tue, 06 Jan 2009 11:24:26 +0100

mxallowd (1.6b-2~lenny0.1) testing; urgency=medium

  [ Michael Stapelberg ]
  * Medium urgency as this version fixes an important bug (#503946)
  * Remove default values from mxallowd.templates as they are
    just guesses.
  * initscript now fails when mxallowd doesn't start correctly
    (Closes: #503946)

  [ Niko Tyni ]
  * Non-maintainer upload as requested by the maintainer.
  * Upload through testing-proposed-updates to avoid a dependency on the
    sid version of libnetfilter-queue1.

 -- Niko Tyni <ntyni@debian.org>  Sun, 16 Nov 2008 21:13:35 +0200

mxallowd (1.6b-1) unstable; urgency=low

  * Include spanish debconf translation (Closes: #501955)
  * mxallowd now creates a pid-file so that start-stop-daemon can
    detect errors on startup
  * preserve local changes to /etc/mxallowd.conf (Closes: #503408)
  * make config script not fail when non-interactive frontend
    is used (Closes: #503409) (Closes: #502744)

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Tue, 28 Oct 2008 22:50:55 +0100

mxallowd (1.6a-2) unstable; urgency=low

  * Enable workaround for kernels >= 2.6.23 with broken unbind

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Wed, 23 Jul 2008 01:38:13 +0000

mxallowd (1.6a-1) unstable; urgency=low

  * Fix compilation on AMD64 due to missing header

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Mon, 07 Jul 2008 17:51:00 +0200

mxallowd (1.6-4) unstable; urgency=low

  * Update LaTeX manual

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Mon, 07 Jul 2008 14:32:08 +0200

mxallowd (1.6-3) unstable; urgency=low

  * Cleanup original source

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Mon, 07 Jul 2008 14:08:25 +0200

mxallowd (1.6-2) unstable; urgency=low

  * Fix bugs in debian package (wrong path, left config.status)

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Mon, 07 Jul 2008 14:03:32 +0200

mxallowd (1.6-1) unstable; urgency=low

  * Bugfix: IPv6-addresses are now resolved correctly
  * Include galician debconf translation (Closes: #487742)
  * Include portuguese debconf translation (Closes: #487749)
  * Include turkish debconf translation (Closes: #487878)
  * Include french debconf translation (Closes: #488149)
  * Include russian debconf translation (Closes: #488129)
  * Include czech debconf translation (Closes: #488367)
  * Include vietnamese debconf translation (Closes: #489403)
  * Include finnish debconf translation (Closes: #489117)
  * Replace $UID with $(id -ru) in initscript (Closes: #489637)

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Mon, 07 Jul 2008 13:59:31 +0200

mxallowd (1.5a-1) unstable; urgency=low

  * Bump version for new orig.gz-file

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Mon, 23 Jun 2008 21:58:21 +0200

mxallowd (1.5-4) unstable; urgency=low

  * Fix translation
  * Integrate german debconf translation (Closes: bug#487683)
  * Integrate french debconf translation (Closes: bug#487705)
  * Integrate swedish debconf translation (Closes: bug#487707)

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Wed, 04 Jun 2008 08:13:04 +0200

mxallowd (1.5-3) unstable; urgency=low

  * Fix tarball
  * Closes: bug#487655

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Wed, 04 Jun 2008 06:52:46 +0200

mxallowd (1.5-2) unstable; urgency=low

  * Fix copyright-file

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Tue, 03 Jun 2008 22:43:47 +0200

mxallowd (1.5-1) unstable; urgency=low

  * IPv6-support implemented
  * IPQ-support removed
  * code cleanups
  * Closes: bug#466688

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Sat, 31 May 2008 21:37:14 +0200

mxallowd (1.4.1) unstable; urgency=low

  * Bugfix: fake/real mailservers weren't read correctly from configuration
    file

 -- Michael Stapelberg <michael+mxallowd@stapelberg.de>  Sun, 09 Mar 2008 01:02:19 +0100

mxallowd (1.4) unstable; urgency=low


