=== debian/control ===
Source: mxallowd
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: libnetfilter-queue-dev, debhelper (>= 5), texlive-latex-base, texlive-latex-recommended, texlive-lang-german, texlive-latex-extra, texlive-fonts-recommended, debconf, po-debconf, dh-systemd (>= 1.3)
Standards-Version: 3.9.4
Homepage: http://michael.stapelberg.de/mxallowd

Package: mxallowd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iptables (>= 1.2.11), debconf
Description: Anti-Spam-Daemon using nolisting/iptables
 mxallowd is a daemon for linux/netfilter(iptables) which uses nolisting
 (http://nolisting.org). That means, you define two MX-servers in your
 nameserver and mxallowd will block the access to any of these mailservers if
 the client did not try the other one. This blocks non-RFC-compliant mailers,
 which are often in use by spammers and so-called direct-to-second-mx which is
 also a technique mainly used by spammers.
