=== debian/watch ===
version=3
http://michael.stapelberg.de/mxallowd   .*/mxallowd/mxallowd.?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
